﻿@import url('https://fonts.googleapis.com/css?family=Inconsolata');

body {
    /*padding-top: 54px;*/
}

body, html {
    height: 100%;
    margin: 0;
}

:root {
    --jumbotron-padding-yt: 3rem;
    --jumbotron-padding-yb: 1rem;
}

/*Set a backgroud image, and center and scale it nicely*/
/*.bg {
    margin-top: -25px;
    height: 20%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}*/

/*.jumbotron {
    padding-top: var(--jumbotron-padding-yt);
    padding-bottom: var(--jumbotron-padding-yb);
    margin-bottom: 0;
    background-color: #fff;
}*/

@media (min-width: 768px) {
    /*.bg {
        height: 20%;
        background-image: url("../../Images/pexels-photo-1034065.jpeg");
    }*/

    /*.jumbotron {
        padding-top: calc(var(--jumbotron-padding-yt) * 2);
        padding-bottom: calc(var(--jumbotron-padding-yb) * 2);
    }*/
}

.jumbotron.main {
    /*font-family: 'Inconsolata', monospace;*/
    /*background: #eee;*/
    /*min-height: 300px;*/
    /*padding: 0;*/
    position: relative;
}

    .jumbotron.main canvas {
        width: 100%;
    }

    /*Not using float-center-box anymore*/
    .jumbotron.main .float-center-box {
        position: absolute;
        left: 0;
        right: 0;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .jumbotron.main .text-box {
        margin: 0 auto;
        max-width: 600px;
        padding: 30px;
        background: #fff;
        box-shadow: 5px 5px 0 #C9F4FF;
        border: 2px solid #C9F4FF;
    }

.jumbotron p:last-child {
    margin-bottom: 0;
}

.jumbotron-heading {
    font-weight: 300;
}

.jumbotron-subtitle {
    font-size: 1.3rem;
    color: #39574d;
}

.jumbotron .container {
    /*max-width: 40rem;*/
    text-align: center;
}

.jumbotron .lead {
    font-size: 1.5rem;
}

.jumbotron p {
    font-size: 1.2rem;
}

.fas.large, .far.large {
    font-size: 3rem;
    color: cornflowerblue;
    margin: 10px;
}

/*Homepage feature table*/
.feature-table td {
    /*padding-left: 2rem;*/
    /*padding-right: 2rem;*/
}

.feature-header {
    color: slategray;
    /*border-top: none !important;*/
}

.feature-subheader {
    color: slategray !important;
    /*border-top: none;*/
}

.feature-description {
    color: slategray;
}

.feature-yes, .feature-no {
    text-align: center;
    vertical-align: middle !important;
}

.feature-yes, .feature-success {
    color: mediumseagreen;
}

.feature-no, .feature-warning {
    color: indianred;
}


.screenshot {
    margin: 30px auto;
    max-width: 1000px;
    /*height: 700px;*/
    /*background: grey;*/
}

    .screenshot img {
        width: 100%;
    }

/*Likely redundant - style code added inline into _page_footer_bs4*/
footer {
    padding-top: 3rem;
    padding-bottom: 1rem;
}

    footer p {
        margin-bottom: .25rem;
    }

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}
